.a-searchMusic__input {
  width: 100%;
  height: 2rem;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 16px;
  margin-bottom: 2rem;
  margin-top: 2rem;
  padding: 0.5rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  &__input::placeholder {
    font-size: 1.4rem;
  }
  @media (min-width: 584px) {
    margin-left: 3rem;
  }
}
